.gallery .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:hover {
  color: white;
  color: rgba(255, 255, 255, 0.8);
    font-size:2.5em;
    
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery {
  position: relative;
    width:100%;
    display:block;
}

.gallery .item {
    width:100%;
  text-align: left;
    margin:2em auto;

}
.gallery .controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
    background-color:#5c5c5c;
    padding:2rem 0;
    
}

.gallery .control-button {
  display: inline-block;
  margin: .5rem .5rem;
  font-size: 2.2em;
  text-align: center;
  text-decoration: none;
  transition: all .1s;
}
